body {background-image: none !important; background-color: #7e8692;} 
#container {background-image: none !important; background-color: #ffffff; min-height: 0 !important;} 

/* for rotating feature element as opposed to main page container */
.container {float:left; margin-top:5px; clear:bottom; width:700px; height:350px;}

.hpLeftSideColumn {background-color: #e5ecf4 !important; border-left: 4px solid #ffffff; margin: 0; width: 156px !important;}

.hpSidenav {background-color: #e5ecf4; width: 145px; margin: 0; border-top: 4px solid #ffffff;}
.hpSidenav {margin-top: -4px !important; border-left: 4px solid #ffffff !important;}

.modTableSidenav {width: 151px !important;}
#sidenav {margin-left: -4px;}

#hpBackground {padding: 0 30px 25px 30px; background: #ffffff;}
.hpMainContent {border-top: 4px solid #ffffff; border-bottom: 4px solid #ffffff; background-color:#ffffff;}

#HPcontentAreaContainer {
	border-left: 4px solid #ffffff; 
	border-right: 4px solid #ffffff; 
	text-align: left; 
	font-size: 0.70em; 
	line-height: 1.35em;
}


/* Homepage body links */
.hplinkbox1-header a:link {color:#ffffff;}
.hplinkbox1-header a:visited {color:#ffffff;}
.hplinkbox1-header {float:left; width:130px;}
.hplinkbox1-header a:link {color:#ffffff;}
.hplinkbox1-header a:visited {color:#ffffff;}
.hplinkbox2-header {float:left; width:160px;}
.hplinkbox2-header a:link {color:#ffffff;}
.hplinkbox2-header a:visited {color:#ffffff;}
.hplinkbox3-header {float:left; width:170px;}
.hplinkbox3-header a:link {color:#ffffff;}
.hplinkbox3-header a:visited {color:#ffffff;}
.hplinkbox4-header {float:left; width:190px;}
.hplinkbox4-header a:link {color:#ffffff;}
.hplinkbox4-header a:visited {color:#ffffff;}
.hplinkbox5-header {float:left; width:150px;}
.hplinkbox5-header a:link {color:#ffffff}
.hplinkbox5-header a:visited {color:#ffffff;}
.hplinkbox6-header {float:left; width:130px;}
.hplinkbox6-header a:link {color:#ffffff;}
.hplinkbox6-header a:visited {color:#ffffff;}
.hplinkbox7-header {float:left; width:130px;}
.hplinkbox7-header a:link {color:#ffffff;}
.hplinkbox7-header a:visited {color:#ffffff;}
.hplinkbox1 {float:left; width:130px;}
.hplinkbox2 {float:left; width:160px;}
.hplinkbox3 {float:left; width:170px;}
.hplinkbox4 {float:left; width:190px;}
.hplinkbox5 {float:left; width:150px;}
.hplinkbox6 {float:left; width:130px;}
.hplinkbox7 {float:left; width:130px;}


/* Homepage body links - BOTOX */
/*
.hplinkbox1-header {float:left; width:120px;}
.hplinkbox1-header a:link {color:#ffffff;}
.hplinkbox1-header a:visited {color:#ffffff;}
.hplinkbox2-header {float:left; width:144px;}
.hplinkbox2-header a:link {color:#ffffff;}
.hplinkbox2-header a:visited {color:#ffffff;}
.hplinkbox3-header {float:left; width:134px;}
.hplinkbox3-header a:link {color:#ffffff;}
.hplinkbox3-header a:visited {color:#ffffff;}
.hplinkbox4-header {float:left; width:139px;}
.hplinkbox4-header a:link {color:#ffffff;}
.hplinkbox4-header a:visited {color:#ffffff;}
.hplinkbox5-header {float:left; width:129px;}
.hplinkbox5-header a:link {color:#ffffff}
.hplinkbox5-header a:visited {color:#ffffff;}
.hplinkbox6-header {float:left; width:134px;}
.hplinkbox6-header a:link {color:#ffffff;}
.hplinkbox6-header a:visited {color:#ffffff;}
.hplinkbox7-header {float:left; width:130px;}
.hplinkbox7-header a:link {color:#ffffff;}
.hplinkbox7-header a:visited {color:#ffffff;}
.hplinkbox1 {float:left; width:120px;}
.hplinkbox2 {float:left; width:144px;}
.hplinkbox3 {float:left; width:134px;}
.hplinkbox4 {float:left; width:139px;}
.hplinkbox5 {float:left; width:129px;}
.hplinkbox6 {float:left; width:134px;}
.hplinkbox7 {float:left; width:130px;}
*/

/* Homepage rotating news element for when there is a full size flash in place */
#news_ticker
{
width:740px;
height: 20px;
background: #0f0f0f;
padding:5px 5px 3px 7px;
margin-top:-4px;
}
#news_ticker a {color: #cbcdcc !important; text-decoration: none;}
#news_ticker a:hover {color: #cbcdcc; text-decoration: underline;}
#news_link {color: #777777 !important; text-decoration: none;}
#news_link a {color: #777777 !important; text-decoration: none;}
#news_link a:hover {color: #777777; text-decoration: underline;}


/* Homepage scrolling highlights element */
#hphighlights_box
{
float:right;
width:246px;
height:348px;
border:1px solid #4AAA42;
font-size: 0.90em;
margin-top:5px;
text-align:center;
}

#hphighlights_header
{
width:246px;
height:20px;
color:#ffffff;
background-color:#4AAA42;
text-align:center;
}

#hphighlights_content
{
width:234px;
height:308px;
padding:5px;
margin:0; 
overflow:hidden;
text-align:left;
}

#hphighlights_subhead
{
text-align:center;
background-color:#efefef;
padding:3px 0px 3px 0px;
}

#hphighlights_listings
{
padding:7px;
}

#hphighlights_icons
{
padding:10px 0 0px 0;
margin-left:15px;
vertical-align:center;
}
#hphighlights_icons a {color: #ffffff !important; text-decoration: none;}

/* BOTOX related styles */

/* javascript rotating news element under feature image */
#news_ticker {float:left; width:937px; height: 20px; background:url('/images/homepage/news_ticker_bg.jpg') repeat-x; padding:7px 5px 3px 10px; margin-top: -4px;}
#news_ticker a {color: #cbcdcc !important; text-decoration: none;}
#news_ticker a:hover {color: #cbcdcc; text-decoration: underline;}
#news_link {color: #ffffff !important; text-decoration: none;}
#news_link a {color: #ffffff !important; text-decoration: none;}
#news_link a:hover {color: #ffffff; text-decoration: underline;}

/* category boxes */
.category_container {float:left; width:952px; border:0; margin:0; padding-left:0;}
.category_box {float:left; height:115px; padding:5px; margin-top:5px; margin-bottom:0px; background:#ffffff; border:0px solid #cbcdcc;}
.category_box_right {float:right; width:223px; text-align:right; height:115px; padding:0px; margin-top:15px; margin-bottom:0px; background:#ffffff; border:0px solid #cbcdcc;}
.category_box {width:222px; margin-right:5px;}
.category_box img {float:left; margin:3px 10px 0 0;}
.category_box {color:#777777;}
.subfeathead {font-size:1.3em; font-weight:bold; color:#4aaa42}
.subfeattext {padding:15px 5px 10px 10px; color:#000000;}

/* links */
.links_container {float:left; width:952px; margin-top:5px; padding-top:10px; border-top:0px solid #cbcdcc; background:url(/images/main_template/box_bg_top.gif) repeat-x;}
.links_container a {color: #777777 !important; text-decoration: none;}
.links_container a:hover {color: #0066CC !important; text-decoration: underline;}
.links_container li {display: list-item; list-style-position: outside; margin-left: 20px; list-style-type: none; padding: 0px 0px 2px;}
.links_list1 {float:left; width:155px;}
.links_list2 {float:left; width:215px;}
.links_list3 {float:left; width:205px;}
.links_list4 {float:left; width:210px;}
.links_list5 {float:left; width:165px;}